#ifndef CONTROLBRIGHTNESSSCHEDULEEDIT_H
#define CONTROLBRIGHTNESSSCHEDULEEDIT_H
#include <QDialog>
#include <LoQClass/loqdialog.h>

namespace Ui {
class ControlBrightnessScheduleEdit;
}

class ControlBrightnessScheduleEdit : public LoQDialog
{
    Q_OBJECT

public:
    explicit ControlBrightnessScheduleEdit(QWidget *parent = nullptr);
    ~ControlBrightnessScheduleEdit();

private:
    Ui::ControlBrightnessScheduleEdit *ui;

signals:
    void sigAddOneItem(QString,QString,int);
protected slots:
    void OnClickAddOneItem();


};

#endif // CONTROLBRIGHTNESSSCHEDULEEDIT_H
